@font-face {
    font-family: 'UbisoftSans';
    src: url('https://ubistatic19-a.akamaihd.net/marketingresource/en-us/ubisoft/home/assets/fonts/UbisoftSans-Regular.eot');
    src: url('https://ubistatic19-a.akamaihd.net/marketingresource/en-us/ubisoft/home/assets/fonts/UbisoftSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('https://ubistatic19-a.akamaihd.net/marketingresource/en-us/ubisoft/home/assets/fonts/UbisoftSans-Regular.woff2') format('woff2'),
         url('https://ubistatic19-a.akamaihd.net/marketingresource/en-us/ubisoft/home/assets/fonts/UbisoftSans-Regular.woff') format('woff'),
         url('https://ubistatic19-a.akamaihd.net/marketingresource/en-us/ubisoft/home/assets/fonts/UbisoftSans-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
   font-family: 'UbisoftSans-Bold';
   src: url('https://ubistatic19-a.akamaihd.net/marketingresource/en-us/ubisoft/home/assets/fonts/UbisoftSans-Bold.eot');
   src: url('https://ubistatic19-a.akamaihd.net/marketingresource/en-us/ubisoft/home/assets/fonts/UbisoftSans-Bold.eot?#iefix') format('embedded-opentype'),
   url('https://ubistatic19-a.akamaihd.net/marketingresource/en-us/ubisoft/home/assets/fonts/UbisoftSans-Bold.woff2') format('woff2'),
   url('https://ubistatic19-a.akamaihd.net/marketingresource/en-us/ubisoft/home/assets/fonts/UbisoftSans-Bold.woff') format('woff'),
   url('https://ubistatic19-a.akamaihd.net/marketingresource/en-us/ubisoft/home/assets/fonts/UbisoftSans-Bold.otf') format('opentype');
   font-weight: normal;
   font-style: normal;
}

.form-group input, .form-group select, .form-group textarea {
    margin: 5px 0 15px 0;
}

#txtValidateCode {
    margin-bottom: 5px;
}

h1, .h1 {
    font-size: 1.9rem;
}

.blue-skin .module-b-wrap.is-expanded-view-active .module-expanded-item .module-item-image {
    width: 45% !important;
    height: auto !important;
    float: left;
    margin-left: 5%;
}

/* line 73, ../../../workspace/styles/skins/blue-skin-600.scss */
.blue-skin .module-b-wrap.is-expanded-view-active .module-expanded-item .module-item-info {
    float: right;
    padding: 0 !important;
    position: relative;
    width: 45%;
    margin-right: 5%;
}

.blue-skin .filter-form-group #press-filter-button {
    cursor: pointer;
}

li.actived a{
    color: #fff;
}

.menu-desktop {
    margin-top: -52px;
}

.menu-two-rows > li.actived:hover > ul + a:after {
    display: none;
}

.modal-content-wrap .social-sharing {
    display: none;
}

.media-wrap header h1 {
    text-align: center;
}

section.press-section .press-container #press-article .press-article-container a {
    padding-left: 5px;
}

.blue-skin .downloads-wrap header {
    background-color: #3e61ad;
}

@media only screen and (min-width: 641px) {
    .blue-skin .downloads-wrap header {
        background: none;
    }
}

/* updated on 2015-07-13 */
section.investors-section .investors-container .investors-content a.file-item .icon-file {
    vertical-align: top;
}

    section.investors-section .investors-container .investors-content a.file-item .icon-file:before {
        margin-top: 7px;
    }

section.investors-section .investors-container .investors-content a.file-item p {
    word-break: break-word;
}

@media only screen and (max-width: 1279px) {
    section.investors-section .investors-container .investors-content .show-item ul.downloads-list {
        left: 0%;
    }

    section.press-section .press-container .menu-wrap #filter-press-releases {
        border-right: 0;
        border-left: 0;
    }

        section.press-section .press-container .menu-wrap #filter-press-releases form {
            margin-bottom: 0px;
        }

    section.press-section .press-container #filter-press-releases form .filter-form-group.filter-form-group-btn {
        margin-top: 25px;
    }

    section.press-section .press-container .inv-two-btns a.investors-button.mobile-modal-button {
        margin-top: 10px;
        margin-bottom: 10px;
    }
}

@media only screen and (min-width: 1280px) {
    section.investors-section .investors-container .investors-content ul.downloads-list.slider.clearfix {
        position: relative;
        display: inline-block;
    }

    section.investors-section .investors-container .investors-content .key-figures ul.downloads-list.slider.clearfix {
        left: 22%;
    }

    section.press-section .press-container .menu-wrap #filter-press-releases.filter-press-distinct {
        margin-top: 0;
        border-top: 2px solid #3e61ad;
        padding-top: 0;
    }

        section.press-section .press-container .menu-wrap #filter-press-releases.filter-press-distinct h3.title {
            background-color: #3e61ad;
            padding: 0 20px;
            font-style: normal;
            font-size: 18px;
            font-size: 1.8rem;
            color: #e2e3e4;
            line-height: 50px;
            margin-left: -20px;
            margin-right: -20px;
            margin-bottom: 15px;
            margin-top: 0;
            text-align: left;
        }

        section.press-section .press-container .menu-wrap #filter-press-releases.filter-press-distinct form .filter-form-group {
            display: block;
        }
}

@media only screen and (min-width: 641px) and (max-width: 1279px) {

    section.press-section .press-container .menu-wrap #filter-press-releases.filter-press-distinct form .filter-form-group {
        display: inline-block;
    }

    section.press-section .press-container .menu-wrap #filter-press-releases.filter-press-distinct select {
        width: 120px;
    }

    section.press-section .press-container .menu-wrap #filter-press-releases.filter-press-distinct form {
        text-align: center;
    }

    section.press-section .press-container .menu-wrap #filter-press-releases.filter-press-distinct #press-filter-button {
        padding-top: 0;
        line-height: 33px;
        line-height: 3.3rem;
    }

    section.press-section .press-container #filter-press-releases.filter-press-distinct .filter-form-group:nth-child(2) select {
        margin-right: 60px;
    }
}


/* updated on 2015-08-13, moved from investors.css   */
section.investors-section .investors-container .investors-content .content-box a.file-item {
    display: inline;
}

/* for jquery-ui calendar button */
button.ui-button-icon-only {
    width: 1.9em;
    height: 1.9em;
}

.ui-corner-all {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

.ui-state-default {
    border-left: none;
}

.ui-button {
    margin-bottom: 2px;
    margin-bottom: 1px\0;
}

#txtDatePicker {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    display: inline-block;
}

.icon-knockout-mobile-cover:before {
    content: "\e032";
}

.modal-content-wrap .game-article .name h2 {
    color: #3e61ad;
    padding-bottom: 20px;
}

.modal-content-wrap .game-article .photo {
    width: 250px;
    height: 300px;
    float: left;
    margin-right: 10px;
	display:none;
}

.modal-content-wrap .game-article .description {
    padding-bottom: 20px;
}

    .modal-content-wrap .game-article .description p {
        margin-bottom: 10px;
    }

@media only screen and (max-width: 500px) {
    .modal-content-wrap .game-article .photo {
        float: none;
    }
}

.new-tool-popup h1 {font-size: 20px;}

.modal-content-wrap .game-article strong { 
color: #3e61ad;
font-size: 1.7rem;
}

.startupPresentation h3
{
    font-size: 23px;
    line-height: 31px;
    max-width: 1200px;
    display: inline-block;
}

.startup .patches-wrap .cta-btn.cta-icon
{
	text-align: center;
    font-size: 20px;
    font-style: initial;
}

.startupStationFPresentation .promo-slider .promo-bar {
		top: 30%;
	}
	
	.startupStationFPresentation .promo-slider article {
		height: 450px;
	}

@media only screen and (max-width: 640px) {
    .startupPresentation h3.hide-on-tablet {
        font-size: 20px;
        line-height: 25px;
    }
}

.startupStationFPresentation h3
{
    font-size: 20px;
    line-height: 32px;
    max-width: 1600px;
    display: inline-block;
}

.startup .module-wrap .promo-wrap
{
    background : none;
}


.startupApply .cta-btn
{
	height: 65px;
    padding-top: 10px;
}

.startupPresentation .promo-slider article {
	height: 300px;
}

@media only screen and (min-width: 1024px)
{
	.startupStationFPresentation .promo-slider article {
		height: 400px;
	}
}

@media only screen and (min-width: 1280px)
{
	
	.startupPresentation .promo-slider article {
		height: 250px;
	}
	
	.startupStationFPresentation h3 {
		font-size: 25px;
	}
}

@media only screen and (min-width: 1680px)
{
	.startupStationFPresentation .promo-slider article {
		height: 300px;
	}
	
	.startupStationFPresentation h3 {
		font-size: 27px;
	}
}

@media only screen and (max-width: 1280px)
{
	.startup .patches-wrap .cta-btn.cta-icon {
		font-size: 17px;
	}
}

.stationfApply.patches-wrap .slider-wrap {
    margin-top:0px;
}

.startup .circle .mask-inner span{
	font-size:14px;
}

.modal-content-wrap .game-article .article p {
   padding-bottom : 10px;
   margin-bottom: 10px;
}

.modal-content-wrap a {
	text-decoration:underline;
}
.modal-content-wrap .article ul {
	list-style: disc;
    line-height: 18px;
    padding-left: 17px;
    padding-bottom: 10px;
	
}

@media only screen and (min-width: 960px)
{
	.gradIntern .promo-slider article {
		height: 550px;
	}
}

.parent-faq-accordion {
	background-color: #fff;
	padding: 0 40px;
    padding-bottom: 20px;
}

.parent-faq-accordion .section-title{
	border-top: 2px solid #3e61ad;
    color: #3e61ad;
    background-color: rgba(62, 97, 173, 0.12);
    font-style: normal;
    font-family: "din-condensed-web", HelveticaN, Arial, sans-serif;
    font-size: 18px;
    font-size: 1.8rem;
    text-transform: uppercase;
    padding: 11px 20px;
    border-bottom: 2px solid #3e61ad;
    cursor: pointer;
}

.parent-faq-accordion  .ui-accordion-content .content{
	width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
	padding: 0 20px;
}

.parent-faq-accordion  .content p{
	margin-bottom: 15px;
	line-height: 1.8rem;
}

.parent-wrap{
    background: #fcfcfc url(images/light-noise.png) repeat;
    background-size: 150px 150px;
    overflow: hidden;
}

.parent-wrap header{
	
    height: auto;
    line-height: 1;
    margin: 30px 0 30px;
    padding: 0;

}

.parent-wrap ul{
	list-style: disc;
    margin-left: 17px;
	line-height: 20px;
}

.parent-wrap .content{
	FONT-SIZE: 17PX;
}

.parentsIntro .module-wrap .promo-wrap {
	background: none;
}

.parentsIntro h3 {
    font-size: 25px;
    line-height: 31px;
    max-width: 1200px;
    display: inline-block;
	font-style:normal;
	color: black;
    font-family: "din-condensed-web", "Helvetica", Arial, sans-serif;
}

.parentsIntro .promo-wrap {
    background: white;
}

.parentsIntro .promo-slider .promo-bar {
	padding : 0px;
	margin-top: -60px;
	background: none;
}

.parentsIntro .promo-slider article {
    height: 230px;
}

.parent-wrap  .icon-closed {
  float: right;
  margin-right: -6px;
  font-size: 24px;
  font-size: 2.4rem;
}

.parent-wrap  .section-title .question-title {
  vertical-align: middle;
  line-height: 17px;
  font-size: larger;
  text-transform:none;
}

.parent-wrap .icon-closed:before {
  content: "\e019";
}

.parent-wrap  .icon-active {
  float: right;
  vertical-align: middle;
  font-size: 12px;
  margin-top: 4px;
  margin-right: 2px;
}

.parent-wrap  .icon-active:before {
  content: "\e027";
}

.parent-wrap .border-2 {
	color:#3e61ad
}

.parentscorner .circle h3 {
	font-style: normal;
	font-family: "din-condensed-web", "Helvetica", Arial, sans-serif;
}

.parentscorner .mask-inner  span{
	font-size:larger;
}

@media only screen and (max-width: 768px){
	.parentsIntro h3.hide-on-tablet {
		font-size: 20px;
		line-height: 25px;
	}
}


@media only screen and (max-width: 415px){
	.parentsIntro h3.hide-on-tablet {
		font-size: 14px;
	}
	.parentsIntro .promo-slider .promo-bar{
		margin-top: -100px;
	}
}

@media only screen and (max-width: 320px){
	.parentsIntro h3.hide-on-tablet {
		font-size: 13px;
	}
}

.parentscornerFR .mask-inner span
{
	font-size: smaller; 
}

#ourpartners img{
	padding-bottom: 10px;
}

.stationf-videolist .content-wrap{display:none;}
.stationf-videolist a.cta-btn{display:none;}

#searchForJobBanner {
	background-color: transparent;
    margin-top: 50px;
    color: #fff;
    font-family: "din-condensed-web", "Helvetica", Arial, sans-serif;
    font-size: 30px;
	padding-left:10px;
}

#searchForJobBanner .slider-wrap .slider{
	float:left;
}

#searchForJobBanner li div {
	margin-top: 24px;
	text-align: left;
}

/* #divSmartRecruiter {
	background-color: #4b80be;
} */

.blue-skin #search-for-jobs-wrapper {
    box-shadow: inset 0px 6px 18em 7em #000000b0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left center;
    background-color: #3e61ad;
    background-image: url(https://ubistatic19-a.akamaihd.net/ubigroupstatic/en-US/global/img/careers/search-jobs-bg3_344608.jpg);
}

#sr-widget-container {
	background-color: transparent;
}

#sr-widget-container .sr-widget-search-button {
    background-color: #FF9239;
    color: #EAF0E6;
    border-radius: 10px;
    border: 1px solid #FF9239;
    font-size: 16px;
    font-family: "din-condensed-web", "Helvetica", Arial, sans-serif;
    text-transform: uppercase;
    line-height: 0em;
    letter-spacing: 1px;
    height: 40px !important;
}

#sr-widget-container button.sr-widget-reset-button {
	border-radius: 10px;
	line-height: 0em;
	height: 40px !important;
}

.sr-widget-search-filter-criteria {
    background-color: #ffffff;
    border-radius: 10px;
    margin-bottom: 10px !important;
}

#sr-widget-container input {
    border-color: transparent;
}

#sr-widget-container .k-textbox:hover {
	border-color: transparent;
}

#divSmartRecruiter .k-multiselect.k-header {
    border-color: transparent;
    margin-left: 4px;
}

#divSmartRecruiter input#sr-widget-keyword {
    margin-left: 4px;
}

#divSmartRecruiter .k-multiselect.k-header.k-state-focused {
	background: none !important;
	border-color: transparent !important;
}

#sr-widget-container .k-input.k-readonly {
    width: 100% !important;
}

#experienceBanner {
    color: white;
    font-family: UbisoftSans;
    font-size: 20px;
    padding: 100px 10%;
    line-height: 32px;
    text-align: center;
    background-color:#3e61ad;
    /* background: -webkit-linear-gradient(114deg, rgb(246, 149, 49) 40%, rgb(252, 180, 80)  100%), url(images/Texture-GraniteTrans.png);
    background: -ms-linear-gradient(-45deg, rgb(246, 149, 49) 40%, rgb(252, 180, 80) 100%), url(images/Texture-GraniteTrans.png);
    background: linear-gradient(-45deg, rgb(246, 149, 49) 40%, rgb(252, 180, 80) 100%), url(images/Texture-GraniteTrans.png); */
}

.find-your-path-module .content-wrap p,
.find-your-path-module .content-wrap time {
    display: none;
}

.find-your-path-module .news-list h2 {
    font-family: UbisoftSans;  
    margin: 10px 0 10px;  
}

@media only screen and (min-width: 641px) {
	
	.find-your-path-module .news-list .content-wrap {
		min-height: auto;
		padding-bottom: 0;
    }   
	
	.find-your-path-module .news-list .img-link {
    display: inline-block;
    margin: 0;
    width: 100%;
    }

    #experienceBanner {
        font-size: 26px;
    }
}


.module-6 .promo-slider article {
	background-position: top center;
}

@media only screen and (min-width: 960px) {
    .module-6  .promo-slider h2 {
        left: 0;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        padding: 10px 10% !important;
        width: 100%;
        font-family: UbisoftSans;
        line-height: 22px;
    }
}

@media only screen and (min-width: 960px) {
.circle h1 {
    font-size: 40px;
    line-height:36px;
}}

.module-7 .mask-slide .mask-slide-target ul,
.module-7 .mask-slide ul {
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

#sr-widget-search-filters-container{
    display:flex;
    flex-direction:column;
}   
  #sr-widget-container .sr-widget-search-filter-criteria:nth-of-type(5){
    order:6;
}
#sr-widget-container .sr-widget-search-filter-criteria:nth-of-type(6) {
    order:5;
}      
#sr-widget-container .sr-widget-search-filter-commands  {
    order:7;
}


.discover-jobs-module .promo-slider article {
	height: 200px;
}
.great-place-work-module .promo-slider article {
	height: 200px;
}

@media only screen and (min-width: 641px) {
	.discover-jobs-module .promo-slider article {
		height: 300px;
	}
	.great-place-work-module .promo-slider article {
		height: 300px;
	}
}

@media only screen and (min-width: 960px) {
	.discover-jobs-module .promo-slider article {
		height: 400px;
	}
	.great-place-work-module .promo-slider article {
		height: 380px;
	}
}

@media only screen and (min-width: 1270px) {
	.discover-jobs-module .promo-slider article {
		height: 600px;
	}
	.great-place-work-module .promo-slider article {
		height: 600px;
	}
}

@media only screen and (min-width: 1920px) {
	.discover-jobs-module .promo-slider article {
		height: 840px;
	}
	.great-place-work-module .promo-slider article {
		height: 840px;
	}
}

@media only screen and (min-width: 2540px) {
	.discover-jobs-module .promo-slider article {
		height: 1240px;
	}
	.great-place-work-module .promo-slider article {
		height: 1240px;
	}
}